List users

View all users.

Query Params
string

OData like filter expression. Supported operators: eq, ne, and.
Supported fields: id, username, importKey, givenName, familyName, emailAddress, isEnabled.
Examples:

  • givenName eq 'John'
  • importKey eq 'EMP001'
  • isEnabled eq true
  • familyName eq 'Smith' and isEnabled eq true
string

Order results by one or more fields. Use 'asc' or 'desc' for direction.
Supported fields: id, username, created, givenName, familyName, emailAddress, isEnabled.
Defaults to created asc, id asc when omitted.
Example: familyName asc, givenName asc

integer
1 to 50
Defaults to 10

Number of records to return (page size)

boolean
Defaults to false

Include total count of matching records in response

string

Comma-separated list of fields to include in response.
Example: id,givenName,familyName,emailAddress

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
application/problem+json